package libbonobo2-bin 2.32.1-3 failed to install/upgrade: trying to overwrite '/usr/lib/x86_64-linux-gnu/bonobo/servers/Bonobo_Sample_Echo.server', which is also in package libbonobo2-0:amd64 2.32.1-0ubuntu5

Bug #1386948 reported by Avi Eis on 2014-10-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libbonobo (Ubuntu)
Undecided
Unassigned

Bug Description

While upgrading from 14.04 to 14.10

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: libbonobo2-bin 2.32.1-3
ProcVersionSignature: Ubuntu 3.11.0-12.19-generic 3.11.3
Uname: Linux 3.11.0-12-generic x86_64
ApportVersion: 2.14.7-0ubuntu8
Architecture: amd64
Date: Sun Oct 26 20:37:12 2014
DuplicateSignature: package:libbonobo2-bin:2.32.1-3:trying to overwrite '/usr/lib/x86_64-linux-gnu/bonobo/servers/Bonobo_Sample_Echo.server', which is also in package libbonobo2-0:amd64 2.32.1-0ubuntu5
ErrorMessage: trying to overwrite '/usr/lib/x86_64-linux-gnu/bonobo/servers/Bonobo_Sample_Echo.server', which is also in package libbonobo2-0:amd64 2.32.1-0ubuntu5
InstallationDate: Installed on 2013-09-18 (405 days ago)
InstallationMedia: This
SourcePackage: libbonobo
Title: package libbonobo2-bin 2.32.1-3 failed to install/upgrade: trying to overwrite '/usr/lib/x86_64-linux-gnu/bonobo/servers/Bonobo_Sample_Echo.server', which is also in package libbonobo2-0:amd64 2.32.1-0ubuntu5
UpgradeStatus: Upgraded to utopic on 2014-10-26 (2 days ago)

Avi Eis (ikes73) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers